@font-face { font-family: 'WangXiZhiQianZiWen'; src: url('/fonts/%E7%8E%8B%E7%BE%B2%E4%B9%8B%E5%8D%83%E5%AD%97%E6%96%87.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'WangXiZhiKaiJian'; src: url('/fonts/%E7%8E%8B%E7%BE%B2%E4%B9%8B%E6%A5%B7%E7%AE%80.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'WangXiZhiCaoShu'; src: url('/fonts/%E7%8E%8B%E7%BE%B2%E4%B9%8B%E8%8D%89%E4%B9%A6%E4%BD%93.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'WangXiZhiXingShu'; src: url('/fonts/%E7%8E%8B%E7%BE%B2%E4%B9%8B%E8%A1%8C%E4%B9%A6.TTF') format('truetype'); font-display: swap; }
@font-face { font-family: 'LanTingTi'; src: url('/fonts/%E5%85%B0%E4%BA%AD%E4%BD%93.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'AnJingChenXingShu'; src: url('/fonts/%E5%AE%89%E6%99%AF%E8%87%A3%E8%A1%8C%E4%B9%A6.TTF') format('truetype'); font-display: swap; }
@font-face { font-family: 'CaoQuanBeiLiShu'; src: url('/fonts/%E6%9B%B9%E5%85%A8%E7%A2%91%E9%9A%B6%E4%B9%A6.TTF') format('truetype'); font-display: swap; }
@font-face { font-family: 'ShouJinShuJian'; src: url('/fonts/%E7%98%A6%E9%87%91%E4%B9%A6%E7%AE%80.TTF') format('truetype'); font-display: swap; }
@font-face { font-family: 'JingXiaoPengXingKai'; src: url('/fonts/%E8%8D%86%E9%9C%84%E9%B9%8F%E8%A1%8C%E6%A5%B7.TTF') format('truetype'); font-display: swap; }
@font-face { font-family: 'XingKaiJianTi'; src: url('/fonts/%E8%A1%8C%E6%A5%B7%E7%AE%80%E4%BD%93.TTF') format('truetype'); font-display: swap; }
@font-face { font-family: 'ZhaoJiuJiangXingShu'; src: url('/fonts/%E8%B5%B5%E4%B9%9D%E6%B1%9F%E8%A1%8C%E4%B9%A6.TTF') format('truetype'); font-display: swap; }
@font-face { font-family: 'GuZhongAnXingShu'; src: url('/fonts/%E9%A1%BE%E4%BB%B2%E5%AE%89%E8%A1%8C%E4%B9%A6.TTF') format('truetype'); font-display: swap; }

.font-zhengkai { font-family: KaiTi, STKaiti, serif !important; }
.font-wangxizhi-qianziwen { font-family: 'WangXiZhiQianZiWen', serif !important; }
.font-wangxizhi-kaijian { font-family: 'WangXiZhiKaiJian', serif !important; }
.font-wangxizhi-caoshu { font-family: 'WangXiZhiCaoShu', serif !important; }
.font-wangxizhi-xingshu { font-family: 'WangXiZhiXingShu', serif !important; }
.font-lanting { font-family: 'LanTingTi', serif !important; }
.font-anjingchen-xingshu { font-family: 'AnJingChenXingShu', serif !important; }
.font-caoquanbei-lishu { font-family: 'CaoQuanBeiLiShu', serif !important; }
.font-shoujinshu-jian { font-family: 'ShouJinShuJian', serif !important; }
.font-jingxiaopeng-xingkai { font-family: 'JingXiaoPengXingKai', serif !important; }
.font-xingkai-jianti { font-family: 'XingKaiJianTi', serif !important; }
.font-zhaojiujiang-xingshu { font-family: 'ZhaoJiuJiangXingShu', serif !important; }
.font-guzhongan-xingshu { font-family: 'GuZhongAnXingShu', serif !important; }
